Subject: VNG Deals
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Sep 2000 05:55:00 -0700 (PDT)

I entered volume and pricing on the following 2 deals in Sitara;

Deal 418015 CNG citygate with Tenn Prod plus transport pricing.

Deal 418065 CGAS citygate with TRCO and CGLF production pricing and Trco, 
CGLF, and CGAS transport pricing (this will take a while to do).

Do we want to turn the auto-confirms OFF?  I think every time I create a VNG 
deal, a confirm is faxed to them.

AND if anyone has a better was of doing the deals ( should we show these as 
production area sales), please let me know.  The easiest way I can come up 
with is to enter the sales at the citygate or storage facility and have most 
of the pricing done in a worksheet.